pandoc: '2.5'
pkgdown: 2.0.3
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2022-06-09T21:08Z
urls:
  reference: https://spark.apache.org/docs/3.3.0/api/R/reference
  article: https://spark.apache.org/docs/3.3.0/api/R/articles

